package com.ycgis.macall.personalcenter.p.callback;

import android.graphics.Bitmap;
import android.widget.ImageView;

/**
 * created by:   Macall
 * create time:  2023/11/16 9:46
 * copyright:    @ruansee.com
 * Describe:
 */
public interface ImageCallBack {
    public void imageLoad(ImageView imageView, Bitmap bitmap);

    public void imageLoadError(ImageView imageView, String message);
}
